.services {
    position: relative;
}

.services__head {
    margin-bottom: 30px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 8px;
}

.services__items {
    position: relative;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.services__item {
    aspect-ratio: 1.3043;
}

.services-card {
    position: relative;
    overflow: hidden;
    height: 100%;
    border-radius: var(--main-chamfer);
    padding: 1.3636363636em;
    font-size: var(--fluid-22-18);
    font-weight: 600;
    line-height: 120%;
}

.services-card > a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    font-size: 0;
}

.services-card__title {
    position: relative;
    z-index: 2;
}

.services-card > img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: right bottom;
}

@media (min-width: 767.98px) {
    .services__head .site-slide-icon {
        display: none;
    }
}

@media (max-width: 1300px) {
    .services__items {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 1023.98px) {
    .services__items {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 767.98px) {
    .services__items {
        display: grid;
        gap: 16px;
        grid-template-columns: 290px;
        grid-auto-flow: column;
        grid-auto-columns: 290px;
        overflow-x: auto;
        overflow-y: hidden;
        margin-right: -15px;
        padding-right: 15px;
        -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory;
    }

    .services__item {
        scroll-snap-align: start;
    }
}